.root {
  .step-wrapper {
    margin: 30px 0;
    background-color: #fff;
    padding: 20px 24px;

    &-header {
      color: #000;
      margin-bottom: 30px;

      .group-head {
        display: flex;
        align-items: center;
      }

      .sub-head {
        margin: 4px 0 0 0;
      }

      .icon {
        font-size: 30px;
      }

      .title {
        display: block;
        font-weight: 600;
        padding-left: 15px;
        font-size: 18px;
        margin-bottom: 0;

        // &::after {
        //   content: "\2217";
        //   font-size: 22px;
        //   color: #db183f;
        // }
      }
    }
  }

  .step-control {
    background-color: #fff;
    padding: 20px 24px;
    border-radius: 0 0 4px 4px;
  }
}
.stepFormText {
  margin-bottom: 24px;

  .ant-form-item-label,
  .ant-form-item-control {
    line-height: 22px;
  }
}
.text-warning {
  color: #d35400;
}
